docs

# CommonBot

data class CommonBot ( val id: UserId , val username: Username , val firstName: String , val lastName: String = "") : Bot
Content copied to clipboard

## Constructors

CommonBot
Link copied to clipboard
fun CommonBot ( id: UserId , username: Username , firstName: String , lastName: String = "")
Content copied to clipboard

## Properties

firstName
Link copied to clipboard
open override val firstName : String
Content copied to clipboard
id
Link copied to clipboard
open override val id : UserId
Content copied to clipboard
lastName
Link copied to clipboard
open override val lastName : String
Content copied to clipboard
username
Link copied to clipboard
open override val username : Username
Content copied to clipboard